import threading
import time

def proc(n, s):
	while True:
		print('Поток №:', n)
		time.sleep(s)


threading.Thread(target=proc, args=[1, 1]).start()
threading.Thread(target=proc, args=[2, 1.5]).start()
